.slider {
    position: relative;
}

.slider .items {
    display: none;
}
.mask{
    /*display:none;*/
}
.banner {
    position: absolute;
    left:0;
	top:auto;
    color: #fff;
    font: 20px Arial, Helvetica, sans-serif;
    font-size: 20px;
	bottom:42px;
	/*background:url(../../../../public/images/bg-slider.png) repeat 0 0;*/
	padding:0;
	border-radius:0 5px 5px 0;
}
.containerContent {padding:10px 30px;}

.banner h3 {
    font-size: 56px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    color: #404040;
    height: 71px;
    background: #fff;
    float: left;
    padding: 0 15px;
    margin: 0;
}

.banner h4 {
    font-size: 35px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    height: 51px;
    background: #ed3025;
    float: left;
    padding: 0 13px;
    clear: both;
}

.banner a {
    display: block;
    /*float: left;
    background: #404040;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    color: #fff;*/
    /*font-size: 16px;
    text-decoration: none;
    padding: 15px 13px 14px;
    font-weight: bold;
	width:145px;*/
	height:113px;
	/*margin:-26px 0 0 33px;*/
	color: #000000;
}

.banner a:hover {
    /*background: #636363;*/
}

.slider .pagination {
	list-style: none;
    position: relative;
    z-index: 999999;
    left: 29px;
    bottom: 30px;
}

.slider .pagination li {
    float: left;

}

.slider .pagination li.first {
    background: none;
}

.slider .pagination li a {
    width: 12px;
    height: 12px;
    display: block;
    overflow: hidden;
    text-indent: 10em;
    text-decoration: none;
    background: url(slider-button.png) no-repeat 0 0;
}

.slider .pagination li.current a, .slider .pagination li a:hover {
    background: url(slider-button-act.png) no-repeat 0 0;
}